:root {
  --black: black;
  --olive-drab: #5b8e3e;
  --lime-green: #6fbe44;
  --white: white;
  --light-grey: #ccc;
  --gainsboro: #e6e6e6;
  --paragraph-color-grey: #4d4d4d;
  --lynx-black: #1f2022;
  --lynx-grey: #797c83;
  --lynx-medium-purple: #8979ec;
  --lynx-white: white;
  --lynx-deep-pink: #fd4b8b;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.bar-holder {
  background-color: var(--black);
  background-image: linear-gradient(to right, var(--olive-drab), var(--lime-green));
}

.bar {
  justify-content: space-between;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.link-text {
  color: var(--white);
  text-transform: uppercase;
  font-family: Barlow, sans-serif;
  font-size: .9rem;
  font-weight: 600;
  text-decoration: none;
}

.bar-link-holder {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.main-button {
  background-color: var(--lime-green);
  background-image: linear-gradient(to right, var(--olive-drab), var(--lime-green));
  color: #fff;
  text-align: center;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  border-radius: 50px;
  padding: 15px 25px;
  font-family: Barlow, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 120%;
  text-decoration: none;
  transition: background-color .2s;
  box-shadow: 0 4px 10px 2px #0003;
}

.main-button:hover {
  background-color: var(--lime-green);
  box-shadow: none;
  background-image: none;
}

.main-button.white {
  background-color: var(--white);
  color: var(--lime-green);
  background-image: none;
}

.lynx-nav-button-outline {
  color: #1f2022;
  text-align: center;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #1f2022;
  border-radius: 50px;
  padding: 14px 24px;
  font-family: Varela, sans-serif;
  font-size: 13px;
  line-height: 120%;
  text-decoration: none;
  transition: color .2s, border-color .2s, background-color .2s;
}

.lynx-nav-button-outline:hover {
  color: #fff;
  background-color: #8979ec;
  border-color: #0000;
}

.lynx-nav-buttons {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  margin-left: 14px;
  display: flex;
}

.lynx-nav {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: var(--black);
  letter-spacing: 1.3px;
  text-transform: uppercase;
  padding: 15px;
  font-family: Barlow, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 140%;
  text-decoration: none;
  transition: color .2s;
}

.nav-link:hover {
  color: var(--lime-green);
}

.nav-link.w--current {
  color: var(--black);
}

.lynx-nav-menu {
  display: flex;
}

.lynx-logo {
  width: auto;
  height: 80px;
}

.lynx-brand {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  padding: 5px;
  display: flex;
}

.lynx-nav-block {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1080px;
  display: flex;
}

.lynx-navbar-border {
  border-bottom: 2px solid var(--light-grey);
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 24px 0;
  display: flex;
}

.lynx-text-nav-info {
  color: #797c83;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  font-family: Varela, sans-serif;
  font-size: 11px;
  line-height: 120%;
}

.lynx-nav-info {
  background-color: #dfdad266;
  border-bottom: 1px solid #dfdad2;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  display: flex;
}

.body {
  background-color: var(--gainsboro);
}

.landing-contrainer {
  padding-top: 4rem;
  padding-bottom: 0;
}

.main-section {
  position: relative;
}

.main-container {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.main-container.no-top-space {
  padding-top: 0;
}

.lynx-image {
  object-fit: cover;
  border-radius: 35px;
  min-height: 500px;
  box-shadow: 0 60px 60px -15px #1f20221a;
}

.lynx-image-absolute {
  z-index: 50;
  object-fit: cover;
  border-radius: 35px;
  max-width: 56%;
  position: absolute;
  inset: auto auto -6% -12%;
  box-shadow: 0 60px 60px -15px #1f20221a;
}

.lynx-block-image {
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: relative;
}

.lynx-button {
  color: #fff;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  background-color: #1f2022;
  border-radius: 50px;
  padding: 22px 36px;
  font-family: Varela, sans-serif;
  font-size: 13px;
  line-height: 140%;
  text-decoration: none;
  transition: background-color .2s;
}

.lynx-button:hover {
  background-color: #8979ec;
}

.main-paragraph {
  color: var(--paragraph-color-grey);
  max-width: 820px;
  margin-bottom: 36px;
  font-family: Cabin, sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}

.main-paragraph.center {
  text-align: center;
  margin-bottom: 35px;
}

.main-paragraph.center.no-size {
  max-width: none;
}

.main-paragraph.no-bottom-space {
  margin-bottom: 0;
}

.h1 {
  color: var(--black);
  max-width: 740px;
  margin-top: 0;
  margin-bottom: 36px;
  font-family: Barlow, sans-serif;
  font-size: 46px;
  font-weight: 600;
  line-height: 120%;
}

.h1.center {
  text-align: center;
}

.lynx-subtitle {
  color: #1f2022;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  font-family: Varela, sans-serif;
  font-size: 12px;
  line-height: 140%;
}

.lynx-block-left {
  padding-right: 15%;
}

.lynx-grid-image-right {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  grid-template-rows: auto;
  grid-template-columns: 1.2fr 1fr;
  align-items: center;
  width: 100%;
}

.lynx-content {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block {
  border-radius: 35px;
  overflow: hidden;
}

.leaf {
  height: 250px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.leaf.top-right {
  inset: 0% 0% auto auto;
}

.block-center {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-right: 0%;
  display: flex;
}

.lynx-arrow-features {
  background-color: var(--lynx-black);
  background-image: url('../images/Arrow_2.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 50%;
  flex: none;
  width: 55px;
  height: 55px;
  position: absolute;
  inset: -25px auto auto;
}

.lynx-image-features {
  object-fit: cover;
  border-radius: 50% 50% 30px 30px;
  width: 100%;
  min-height: 300px;
  max-height: 300px;
}

.lynx-link-block-features {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  transition: filter .4s;
  display: flex;
  position: relative;
}

.lynx-link-block-features:hover {
  filter: brightness(112%);
}

.lynx-paragraph {
  color: var(--lynx-grey);
  max-width: 820px;
  margin-bottom: 36px;
  font-family: Varela, sans-serif;
  font-size: 18px;
  line-height: 165%;
}

.lynx-heading-features-large {
  color: var(--lynx-black);
  margin-top: 0;
  margin-bottom: 30px;
  font-family: PT Serif, serif;
  font-size: 37px;
  font-weight: 400;
  line-height: 122%;
}

.lynx-subtitle-productivity {
  color: var(--lynx-medium-purple);
  letter-spacing: 1.3px;
  text-transform: uppercase;
  background-color: #8979ec1a;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 7px 12px;
  font-family: Varela, sans-serif;
  font-size: 12px;
  line-height: 140%;
  display: inline-block;
}

.lynx-block-features-large {
  padding: 55px 45px 0;
}

.lynx-features-large {
  background-color: var(--lynx-white);
  text-align: center;
  border-radius: 30px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  box-shadow: 0 10px 15px -10px #1f20221a;
}

.lynx-subtitle-software {
  color: var(--lynx-deep-pink);
  letter-spacing: 1.3px;
  text-transform: uppercase;
  background-color: #fd4b8b1a;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 7px 12px;
  font-family: Varela, sans-serif;
  font-size: 12px;
  line-height: 140%;
  display: inline-block;
}

.lynx-grid-2-columns {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-items: start;
  width: 100%;
  margin-top: 14px;
}

.lynx-content-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.lynx-hero-oval {
  background-image: url('../images/iFresh-Africa-Cares-image.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 800px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  min-height: 450px;
  display: flex;
  box-shadow: 0 60px 60px -15px #1f20221a;
}

.lynx-button-2 {
  background-color: var(--lynx-black);
  color: var(--lynx-white);
  letter-spacing: 1.3px;
  text-transform: uppercase;
  border-radius: 50px;
  padding: 22px 36px;
  font-family: Varela, sans-serif;
  font-size: 13px;
  line-height: 140%;
  text-decoration: none;
  transition: background-color .2s;
}

.lynx-button-2:hover {
  background-color: var(--lynx-medium-purple);
}

.lynx-heading-hero {
  color: var(--lynx-black);
  max-width: 900px;
  margin-top: 0;
  margin-bottom: 36px;
  font-family: PT Serif, serif;
  font-size: 58px;
  font-weight: 400;
  line-height: 114%;
}

.lynx-subtitle-2 {
  color: var(--lynx-black);
  letter-spacing: 1.3px;
  text-transform: uppercase;
  font-family: Varela, sans-serif;
  font-size: 12px;
  line-height: 140%;
}

.lynx-block-center-hero {
  z-index: 10;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: -30px;
  display: flex;
  position: relative;
}

.lynx-content-hero {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1392px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.lynx-text-check {
  color: var(--lynx-grey);
  font-family: Varela, sans-serif;
  font-size: 18px;
  line-height: 140%;
}

.lynx-icon-check {
  width: 20px;
  height: 20px;
  margin-right: 12px;
}

.lynx-check {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 14px;
  display: flex;
}

.lynx-heading {
  color: var(--lynx-black);
  max-width: 740px;
  margin-top: 0;
  margin-bottom: 36px;
  font-family: PT Serif, serif;
  font-size: 46px;
  font-weight: 400;
  line-height: 120%;
}

.lynx-block-right {
  padding-left: 10%;
}

.lynx-block-right._2 {
  padding-left: 0%;
  padding-right: 10%;
}

.lynx-image-2 {
  object-fit: cover;
  border-radius: 35px;
  min-height: 500px;
  box-shadow: 0 60px 60px -15px #1f20221a;
}

.lynx-paragraph-features {
  color: var(--lynx-grey);
  max-width: 294px;
  margin-bottom: 0;
  font-family: Varela, sans-serif;
  font-size: 16px;
  line-height: 165%;
}

.lynx-icon-heading {
  color: var(--lynx-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: PT Serif, serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 132%;
}

.lynx-icon {
  width: 28px;
  height: 28px;
  margin-right: 5px;
}

.lynx-block-icon-heading {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.lynx-block-absolute {
  z-index: 50;
  background-color: var(--lynx-white);
  border-radius: 30px;
  padding: 30px 35px;
  position: absolute;
  inset: auto auto 0% 0%;
  box-shadow: 0 60px 60px -15px #1f20221a;
}

.lynx-block-image-2 {
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: relative;
}

.lynx-grid-image-left {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.2fr;
  align-items: center;
  width: 100%;
}

.lynx-grid-image-left.top-spcae {
  margin-top: 4rem;
}

.h2 {
  color: var(--black);
  margin-top: 10px;
  font-size: 1.5rem;
  line-height: 1;
}

.lynx-image-3 {
  object-fit: cover;
  border-radius: 30px;
  min-height: 500px;
  box-shadow: 0 60px 60px -15px #1f20221a;
}

.lynx-image-absolute-2 {
  z-index: 50;
  object-fit: cover;
  border-radius: 30px;
  max-width: 56%;
  position: absolute;
  inset: auto auto -6% -12%;
  box-shadow: 0 60px 60px -15px #1f20221a;
}

.lynx-block-left-2 {
  padding-right: 15%;
}

.lynx-grid-image-right-2 {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  grid-template-rows: auto;
  grid-template-columns: 1.2fr 1fr;
  align-items: center;
  width: 100%;
}

.lynx-grid-image-right-2.top-space {
  margin-top: 5.9rem;
}

.map-holder {
  border-radius: 35px;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.field-label {
  color: var(--white);
  font-family: Barlow, sans-serif;
  font-size: 1rem;
}

.text-field {
  border: 1px #000;
  border-radius: 5px;
}

.form-block {
  background-color: var(--lime-green);
  border-radius: 35px;
  height: 100%;
  margin-bottom: 0;
  padding: 30px;
}

.textarea {
  border: 1px #000;
  border-radius: 10px;
  min-height: 150px;
  margin-bottom: 20px;
}

.map {
  height: 100%;
}

.lynx-link-footer-large {
  color: var(--black);
  letter-spacing: 1.3px;
  text-transform: uppercase;
  padding-top: 7px;
  padding-bottom: 7px;
  font-family: Cabin, sans-serif;
  font-size: .8rem;
  font-weight: 600;
  line-height: 140%;
  text-decoration: none;
  transition: color .2s;
}

.lynx-link-footer-large:hover {
  color: var(--lime-green);
}

.lynx-heading-footer {
  color: var(--black);
  text-align: left;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-family: Barlow, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 140%;
}

.lynx-block-footer {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.lynx-link-footer {
  color: #1f202280;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  font-family: Varela, sans-serif;
  font-size: 11px;
  line-height: 140%;
  text-decoration: none;
  transition: color .2s;
}

.lynx-link-footer:hover {
  color: var(--lynx-black);
}

.lynx-logo-footer {
  width: 250px;
  height: auto;
  margin-bottom: 16px;
}

.lynx-grid-footer {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-top: 2px solid var(--light-grey);
  grid-template-rows: auto;
  grid-template-columns: 2.5fr 1fr 1fr;
  padding-top: 80px;
  padding-bottom: 20px;
}

.lynx-footer {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

.footer-link-holder {
  justify-content: space-between;
  padding-bottom: 15px;
  display: flex;
}

.footer-text {
  color: var(--black);
  font-family: Cabin, sans-serif;
  font-size: .8rem;
  text-decoration: none;
}

.link {
  color: var(--black);
  text-decoration: none;
}

.link:hover {
  color: var(--lime-green);
}

.text-block, .text-block-2 {
  color: var(--black);
}

.project-link-block {
  border-radius: 35px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.project-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.quick-stack {
  width: 100%;
  height: auto;
  overflow: visible;
}

.quick-stack-2 {
  width: 100%;
}

.projects-lightbox {
  border-radius: 30px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.unsplash-image {
  object-fit: cover;
  object-position: 0% 50%;
  width: 100%;
  height: auto;
  display: block;
}

.image-text {
  color: var(--olive-drab);
  text-align: center;
  margin-top: 1rem;
  font-family: Cabin, sans-serif;
  font-size: 1rem;
}

.image-and-text-holder {
  align-items: center;
}

.whatsapp-button {
  z-index: 99999;
  color: #000;
  background-color: #fff;
  border-radius: 5px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 2px 8px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 1% 2% auto;
  box-shadow: 0 0 5px #8787879e;
}

.whatsapp-button:hover {
  box-shadow: 0 0 10px #2f2f2f59;
}

.text-block-3 {
  background-color: #0000;
  border-radius: 0;
  margin-right: 5px;
  padding: 0;
  font-weight: 500;
}

.image-13 {
  width: 50px;
}

.contact-info-holder {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 4rem;
  display: flex;
}

.contact-link {
  color: var(--lime-green);
  padding-top: 7px;
  padding-bottom: 7px;
  font-family: Barlow, sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  text-decoration: none;
}

.google-maps {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 991px) {
  .bar {
    padding-bottom: 0;
  }

  .link-text {
    display: none;
  }

  .lynx-menu-button {
    background-color: var(--lime-green);
    color: var(--white);
    border-radius: 50%;
    margin-left: 8px;
    padding: 13px;
    font-size: 20px;
    transition: background-color .2s, color .2s;
    box-shadow: 0 10px 10px -10px #1f202233;
  }

  .lynx-menu-button.w--open {
    color: #fff;
    background-color: #1f2022;
  }

  .lynx-nav-buttons {
    justify-content: flex-start;
    padding-top: 10px;
  }

  .lynx-nav-menu {
    background-color: #fff;
    padding: 10px 10px 25px;
    box-shadow: 0 10px 15px -10px #1f20221a;
  }

  .landing-contrainer {
    padding-top: 4rem;
  }

  .landing-image-holder {
    width: 100%;
  }

  .main-container {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .h1 {
    font-size: 38px;
  }

  .lynx-grid-image-right {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .leaf {
    z-index: -1;
    height: 125px;
  }

  .lynx-heading-features-large {
    font-size: 32px;
  }

  .lynx-block-features-large {
    padding: 45px 30px 25px;
  }

  .lynx-grid-2-columns {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .lynx-hero-oval {
    min-height: 300px;
  }

  .lynx-heading-hero {
    font-size: 48px;
  }

  .lynx-heading {
    font-size: 38px;
  }

  .lynx-block-right {
    padding-left: 5%;
  }

  .lynx-block-right._2 {
    padding-right: 5%;
  }

  .lynx-icon-heading {
    font-size: 19px;
  }

  .lynx-grid-image-left, .lynx-grid-image-right-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .lynx-logo-footer {
    margin-left: 15px;
    padding-left: 0;
  }

  .lynx-grid-footer {
    padding-top: 40px;
  }

  .footer-link-holder {
    padding-left: 15px;
    padding-right: 15px;
  }

  .whatsapp-button {
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .menu-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .main-button {
    width: 40%;
  }

  .landing-contrainer {
    padding-top: 2rem;
    padding-left: 5%;
    padding-right: 5%;
  }

  .main-container {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .main-container.no-top-space {
    padding-top: 2rem;
  }

  .lynx-image {
    min-height: 350px;
  }

  .lynx-image-absolute {
    max-width: 40%;
    bottom: -2.5%;
    left: 2.5%;
  }

  .lynx-block-image {
    padding-left: 5%;
    padding-right: 5%;
  }

  .main-paragraph {
    text-align: center;
  }

  .main-paragraph.center.no-size {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }

  .main-paragraph.no-bottom-space {
    text-align: left;
  }

  .main-paragraph.no-bottom-space._2 {
    text-align: center;
  }

  .h1 {
    max-width: 540px;
    font-size: 34px;
  }

  .lynx-block-left {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 5%;
    padding-right: 5%;
    display: flex;
  }

  .lynx-grid-image-right {
    grid-row-gap: 60px;
    grid-template-columns: 1fr;
  }

  .leaf {
    inset: auto auto 0% 0%;
  }

  .block-center {
    padding-left: 5%;
    padding-right: 5%;
  }

  .lynx-heading-features-large {
    font-size: 26px;
  }

  .lynx-grid-2-columns {
    grid-template-columns: 1fr;
    padding-left: 5%;
    padding-right: 5%;
  }

  .lynx-hero-oval {
    border-radius: 150px;
    min-height: 250px;
  }

  .lynx-heading-hero {
    font-size: 40px;
  }

  .lynx-content-hero {
    padding: 5%;
  }

  .lynx-heading {
    max-width: 540px;
    font-size: 34px;
  }

  .lynx-block-right {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 5%;
    padding-right: 5%;
    display: flex;
  }

  .lynx-block-right._2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 5%;
    display: flex;
  }

  .lynx-block-absolute {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
    bottom: 0%;
    left: 0%;
  }

  .lynx-grid-image-left {
    grid-row-gap: 60px;
    grid-template-columns: 1fr;
  }

  .lynx-grid-image-left.top-spcae {
    margin-top: 2rem;
    padding-left: 5%;
    padding-right: 5%;
  }

  .lynx-image-absolute-2 {
    left: -2%;
  }

  .lynx-block-left-2 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .lynx-grid-image-right-2 {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-template-columns: 1fr;
    padding-left: 5%;
    padding-right: 5%;
  }

  .map {
    height: 250px;
  }

  .lynx-block-footer {
    align-items: center;
  }

  .lynx-logo-footer {
    margin-left: 0;
  }

  .lynx-grid-footer {
    grid-row-gap: 26px;
    grid-template-columns: 1fr;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .lynx-footer {
    padding-left: 5%;
    padding-right: 5%;
  }

  .footer-link-holder {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .text-block-2 {
    margin-bottom: 10px;
  }

  .whatsapp-button {
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .lynx-menu-button {
    padding: 10px;
    font-size: 30px;
  }

  .main-button {
    width: 80%;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .lynx-nav-buttons {
    display: flex;
  }

  .lynx-logo {
    height: 55px;
  }

  .landing-contrainer {
    padding-top: 1rem;
  }

  .main-container {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .main-container.no-top-space {
    padding-top: 1.5rem;
  }

  .main-paragraph {
    margin-bottom: 1rem;
    font-size: 1rem;
    line-height: 1.3;
  }

  .main-paragraph.center {
    margin-bottom: 1rem;
  }

  .main-paragraph.center.no-size {
    margin-bottom: 2rem;
  }

  .h1 {
    margin-bottom: 1rem;
    font-size: 1.8rem;
  }

  .lynx-grid-image-right {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
  }

  .leaf {
    width: 20%;
    height: auto;
    inset: 0% auto auto 0%;
  }

  .leaf.bottom-left {
    inset: auto auto 0% 0%;
  }

  .lynx-image-features {
    height: 250px;
    min-height: 150px;
    max-height: none;
  }

  .lynx-heading-features-large {
    font-size: 24px;
  }

  .lynx-block-features-large {
    padding-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .lynx-grid-2-columns {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
  }

  .lynx-hero-oval {
    min-height: 200px;
  }

  .lynx-heading-hero {
    font-size: 34px;
  }

  .lynx-heading {
    font-size: 29px;
  }

  .lynx-block-right, .lynx-block-right._2 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .lynx-image-2 {
    min-height: 425px;
  }

  .lynx-icon-heading {
    font-size: 18px;
  }

  .lynx-block-icon-heading {
    margin-bottom: 10px;
  }

  .lynx-block-absolute {
    padding: 25px 20px;
    box-shadow: 0 20px 12px -15px #1f20221a;
  }

  .lynx-grid-image-left.top-spcae {
    grid-column-gap: 35px;
    grid-row-gap: 15px;
  }

  .h2 {
    text-align: center;
    font-family: Barlow, sans-serif;
    font-weight: 600;
  }

  .lynx-grid-image-right-2 {
    grid-column-gap: 20px;
    grid-row-gap: 15px;
    margin-top: 2rem;
  }

  .lynx-grid-image-right-2.top-space {
    margin-top: 4rem;
  }

  .form-block {
    padding: 25px 20px;
  }

  .textarea {
    margin-bottom: 20px;
  }

  .text-block-2 {
    text-align: center;
  }

  .project-image {
    height: 125px;
    max-height: none;
  }

  .quick-stack-2 {
    padding: 0;
  }

  .projects-lightbox {
    border-radius: 20px;
  }

  .bold-text, .bold-text-2, .bold-text-3 {
    font-weight: 600;
  }

  .image-13 {
    width: 45px;
  }
}

#w-node-_3451faed-f4ef-d2c2-493f-f30bdc30172b-bef3da1b, #w-node-_3451faed-f4ef-d2c2-493f-f30bdc301734-bef3da1b, #w-node-d88eb97c-39da-d3c9-8060-7fbb8c856b21-bef3da1b, #w-node-d88eb97c-39da-d3c9-8060-7fbb8c856b2c-bef3da1b, #w-node-d0bd3bbb-5a84-d36b-33a6-e3faaf9f8561-bef3da1b, #w-node-_1c49900e-17fc-6cc1-999b-1bdbdd4988a3-bef3da1b, #w-node-_0d6285e8-f8f1-a3d6-1746-dad90b1be624-bef3da1b, #w-node-_0d6285e8-f8f1-a3d6-1746-dad90b1be62d-bef3da1b, #w-node-_8dabbcec-e5a1-45f5-abec-9642686d9f35-bef3da1b, #w-node-_8dabbcec-e5a1-45f5-abec-9642686d9f3a-bef3da1b, #w-node-fdc91de3-70a8-39af-21e6-d5704d499a99-bef3da1b, #w-node-fdc91de3-70a8-39af-21e6-d5704d499aa2-bef3da1b, #w-node-c9ae70c5-fe23-809e-2a51-7bc97098dc67-bef3da1b, #w-node-e2d998eb-b8af-21a1-df09-5356a4115786-bef3da1b, #w-node-_1f6c73da-fdc7-21de-2354-5381d4fa8de0-d4fa8dde, #w-node-_1f6c73da-fdc7-21de-2354-5381d4fa8de2-d4fa8dde, #w-node-_1f6c73da-fdc7-21de-2354-5381d4fa8deb-d4fa8dde {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_953b98c7-622e-487e-1033-75dcb3ef7459-00530b8c {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_01c9612b-d7df-2173-a0b8-ff95c2f2db30-00530b8c, #w-node-_1b4a51ae-16c1-5260-e177-70f183fc159c-00530b8c {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_57cd684c-aed9-3413-5179-1e8c2ab63351-00530b8c, #w-node-c80693ec-4b1b-5370-417b-07ac9028428a-00530b8c {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-c7d2c1e4-e1a4-aaab-48e9-c02b19a4a63d-00530b8c {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 767px) {
  #w-node-d0bd3bbb-5a84-d36b-33a6-e3faaf9f8561-bef3da1b, #w-node-_8dabbcec-e5a1-45f5-abec-9642686d9f35-bef3da1b {
    order: 9999;
  }

  #w-node-_953b98c7-622e-487e-1033-75dcb3ef7459-00530b8c, #w-node-_01c9612b-d7df-2173-a0b8-ff95c2f2db30-00530b8c, #w-node-_1b4a51ae-16c1-5260-e177-70f183fc159c-00530b8c, #w-node-_57cd684c-aed9-3413-5179-1e8c2ab63351-00530b8c, #w-node-c80693ec-4b1b-5370-417b-07ac9028428a-00530b8c, #w-node-c7d2c1e4-e1a4-aaab-48e9-c02b19a4a63d-00530b8c {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d0bd3bbb-5a84-d36b-33a6-e3faaf9f8561-bef3da1b, #w-node-_0d6285e8-f8f1-a3d6-1746-dad90b1be62d-bef3da1b, #w-node-_8dabbcec-e5a1-45f5-abec-9642686d9f35-bef3da1b, #w-node-fdc91de3-70a8-39af-21e6-d5704d499aa2-bef3da1b {
    order: -9999;
  }
}


